[configuration]
SourcePath="D:\MAWTOLOAD\Office"
Type=Local
Version=16.0.14430.20306
Architecture=x86
O32W64=1
Language=en-US
LCID=1033
Channel=Monthly
CDN=492350f6-3a01-4f97-b9c0-c7c6ddf67d60
Suite=ProPlus2021Retail
ExcludedApps=Groove,OneDrive,Lync
SKUs=ProjectPro2021Retail,VisioPro2021Retail
UpdatesEnabled=True
AcceptEULA=True
PinIconsToTaskbar=False
ForceAppShutdown=True
AutoActivate=True
DisableTelemetry=False
DisplayLevel=True
AutoInstallation=True
